msgpack_object_kv Struct Reference
MessagePack C » Dynamically typed object

`#include <object.h>`

## Public Attributes

msgpack_object | key
msgpack_object | val

## Member Data Documentation

## key

msgpack_object msgpack_object_kv::key

## val

msgpack_object msgpack_object_kv::val

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/object.h